From 9c67c87ff274d660214b359141684fc92a6297fb Mon Sep 17 00:00:00 2001
From: Azzuro <Azzuro@users.noreply.github.com>
Date: Mon, 8 Jun 2015 20:17:23 +0200
Subject: [PATCH] Change reference to Dll instead projects files.

---
 MediaPortal/Incubator/BlueVision/BlueVision.csproj | 52 +++++++++++-----------
 1 file changed, 25 insertions(+), 27 deletions(-)

diff --git a/MediaPortal/Incubator/BlueVision/BlueVision.csproj b/MediaPortal/Incubator/BlueVision/BlueVision.csproj
index 7efd1c3..aaa42a7 100644
--- a/MediaPortal/Incubator/BlueVision/BlueVision.csproj
+++ b/MediaPortal/Incubator/BlueVision/BlueVision.csproj
@@ -5,7 +5,7 @@
     <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
     <ProductVersion>8.0.30703</ProductVersion>
     <SchemaVersion>2.0</SchemaVersion>
-    <ProjectGuid>{D8025D85-C4BE-4A3C-8DD1-4B89DB422480}</ProjectGuid>
+    <ProjectGuid>{05F27655-7016-4899-AFA3-3022B82B1C8C}</ProjectGuid>
     <OutputType>Library</OutputType>
     <AppDesignerFolder>Properties</AppDesignerFolder>
     <RootNamespace>MediaPortal.UiComponents.BlueVision</RootNamespace>
@@ -50,10 +50,34 @@
     <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <ItemGroup>
+    <Reference Include="Media, Version=2.0.0.1412, Culture=neutral, processorArchitecture=x86">
+      <SpecificVersion>False</SpecificVersion>
+      <HintPath>..\..\Source\UI\UiComponents\Media\bin\x86\Release\Media.dll</HintPath>
+    </Reference>
+    <Reference Include="MediaPortal.Common, Version=2.0.0.1412, Culture=neutral, processorArchitecture=x86">
+      <SpecificVersion>False</SpecificVersion>
+      <HintPath>..\..\Source\Core\MediaPortal.Common\bin\x86\Release\MediaPortal.Common.dll</HintPath>
+    </Reference>
+    <Reference Include="MediaPortal.UI, Version=2.0.0.1412, Culture=neutral, processorArchitecture=x86">
+      <SpecificVersion>False</SpecificVersion>
+      <HintPath>..\..\Source\Core\MediaPortal.UI\bin\x86\Release\MediaPortal.UI.dll</HintPath>
+    </Reference>
+    <Reference Include="MediaPortal.Utilities, Version=2.0.0.1412, Culture=neutral, processorArchitecture=x86">
+      <SpecificVersion>False</SpecificVersion>
+      <HintPath>..\..\Source\Core\MediaPortal.Utilities\bin\x86\Release\MediaPortal.Utilities.dll</HintPath>
+    </Reference>
     <Reference Include="SharpDX, Version=2.6.2.0, Culture=neutral, PublicKeyToken=b4dcf0f35e5521f1, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
       <HintPath>..\..\Packages\SharpDX.2.6.2\Bin\DirectX11-Signed-net40\SharpDX.dll</HintPath>
     </Reference>
+    <Reference Include="SkinBase, Version=2.0.0.1412, Culture=neutral, processorArchitecture=x86">
+      <SpecificVersion>False</SpecificVersion>
+      <HintPath>..\..\Source\UI\UiComponents\SkinBase\bin\x86\Release\SkinBase.dll</HintPath>
+    </Reference>
+    <Reference Include="SkinEngine, Version=2.0.0.1412, Culture=neutral, processorArchitecture=x86">
+      <SpecificVersion>False</SpecificVersion>
+      <HintPath>..\..\Source\UI\UiComponents\SkinBase\bin\x86\Release\SkinEngine.dll</HintPath>
+    </Reference>
     <Reference Include="System" />
     <Reference Include="System.Core" />
     <Reference Include="System.Windows.Forms" />
@@ -197,32 +221,6 @@
     </Content>
   </ItemGroup>
   <ItemGroup>
-    <ProjectReference Include="..\..\Source\Core\MediaPortal.Common\MediaPortal.Common.csproj">
-      <Project>{ecf060e7-caa1-4466-851f-f80b857641ea}</Project>
-      <Name>MediaPortal.Common</Name>
-    </ProjectReference>
-    <ProjectReference Include="..\..\Source\Core\MediaPortal.UI\MediaPortal.UI.csproj">
-      <Project>{52e587d0-a274-44da-8846-8eeaf5414923}</Project>
-      <Name>MediaPortal.UI</Name>
-    </ProjectReference>
-    <ProjectReference Include="..\..\Source\Core\MediaPortal.Utilities\MediaPortal.Utilities.csproj">
-      <Project>{4FE7B8AE-1330-424A-91A1-C68D7ABF9CB8}</Project>
-      <Name>MediaPortal.Utilities</Name>
-    </ProjectReference>
-    <ProjectReference Include="..\..\Source\UI\SkinEngine\SkinEngine.csproj">
-      <Project>{7E943389-3589-40C9-B481-2E223554CC49}</Project>
-      <Name>SkinEngine</Name>
-    </ProjectReference>
-    <ProjectReference Include="..\..\Source\UI\UiComponents\Media\Media.csproj">
-      <Project>{CD37E2FF-4CF7-4F96-8C73-C6764988D408}</Project>
-      <Name>Media</Name>
-    </ProjectReference>
-    <ProjectReference Include="..\..\Source\UI\UiComponents\SkinBase\SkinBase.csproj">
-      <Project>{4efed5be-2f6a-4944-bb96-053d5945ba1f}</Project>
-      <Name>SkinBase</Name>
-    </ProjectReference>
-  </ItemGroup>
-  <ItemGroup>
     <Content Include="Skin\BlueVision\themes\default\styles\BusyCursor.xaml">
       <SubType>Designer</SubType>
     </Content>
-- 
1.9.5.msysgit.0

